
/* Customize */

.formbody label.protected {
  border: none;
  box-shadow: none;
  font-size: 16px;
  padding: 6px 0;
}

/*
#logo-jubilaeum {
	display: none;
	position: relative;
	float:right;
	margin-right: 350px;
}
*/

.clearing {
	clear: both;
}

@media only screen and (min-width: 375px) and (orientation: portrait) {

* img {
    max-width: 100%;
  height: auto;
}

}
